Subject: bug#38164: quit-restore-window doesn't restore point in man

From: martin rudalics <[email-masked]>
Date: Tue, 19 Nov 2019 17:53:29 +0100

>>   > Because that's what quitting help does?  If you don't want this, just
 >>   > don't quit; you can simply leave the windows as they were and
 >>   > continue.
 >>
 >> IIUC Juri doesn't want to quit help.  He wants to leave the
 >> minibuffer, maybe for running another command.
 >
 > Apologies if I was confused, but Juri explicitly asked about "quitting
 > the minibuffer".

Quitting help should never destroy a window layout these days.  If it
did, we'd have a bug.  Quitting the minibuffer, for example via C-g,
may destroy the window layout (of two frames even).  But I'll let Juri
speak for himself now.

martin